## python-ttystatus 0.15

=== debian/changelog ===
python-ttystatus (0.15-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 17 Sep 2011 19:58:35 +0100

python-ttystatus (0.14-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 31 Aug 2011 18:59:10 +0100

python-ttystatus (0.13-1) unstable; urgency=low

  * New upstream release.
  * First upload to Debian. (Closes: #636443)
  * Debian packaging changed to be a non-native package.
  * debian/rules and debian/control changed to use dh_python2.
  * debian/copyright converted to use DEP5.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 03 Aug 2011 08:09:57 +0100

python-ttystatus (0.12) squeeze; urgency=low

  * New upstream release.
  * debian/control: Add build dependency on python-sphinx.
  * debian/pycompat: Useless, so removed.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 24 Jul 2011 10:52:05 +0100

python-ttystatus (0.11) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 23 Apr 2011 18:53:27 +0100

python-ttystatus (0.10) squeeze; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 23 Mar 2011 21:05:27 +0000

python-ttystatus (0.9) squeeze; urgency=low

  * New upstream release.
    - add ttystatus.Integer

 -- Lars Wirzenius <liw@liw.fi>  Sun, 13 Feb 2011 09:17:36 +0000

python-ttystatus (0.8.1) squeeze; urgency=low

  * New upstream release.
    - don't write notifications is output is disabled

 -- Lars Wirzenius <liw@liw.fi>  Sun, 30 Jan 2011 19:58:22 +0000

python-ttystatus (0.8) squeeze; urgency=low

  * New upstream release.
    - write to /dev/tty by default

 -- Lars Wirzenius <liw@liw.fi>  Sun, 30 Jan 2011 19:23:28 +0000

python-ttystatus (0.7) squeeze; urgency=low

  * New upstream version. Bugfix. 

 -- Lars Wirzenius <liw@liw.fi>  Sat, 09 Oct 2010 20:56:25 +0100

python-ttystatus (0.6) squeeze; urgency=low

  * New release.
    - add ByteSpeed widget.
  * debian/control: Add build-dependency on python-coverage-test-runner.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 13 Jul 2010 07:51:43 +1200

python-ttystatus (0.5) squeeze; urgency=low

  * New release.
  * debian/control: Add Python-Version headers.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 07 Jul 2010 09:41:27 +1200

python-ttystatus (0.4) squeeze; urgency=low

  * New release. 
    - Bugfix: when the output won't fit, and the last widget is a `Pathname`,
      the last character is no longer chopped off.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 05 Jul 2010 16:47:23 +1200

python-ttystatus (0.3) squeeze; urgency=low

  * New release.
  * Fix bug in ttystatus.Pathname widget: if value is not set in master,
    but update is called, do not crash.
  * Fix handling of bad values for fields. 

 -- Lars Wirzenius <liw@liw.fi>  Thu, 01 Jul 2010 09:09:07 +1200

python-ttystatus (0.2) squeeze; urgency=low

  * New release. 
  * Many new widgets.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 14 Jun 2010 14:56:26 +1200

python-ttystatus (0.1) squeeze; urgency=low

  * Initial packaging. This is not intended to be uploaded to Debian, so
    no closing of an ITP bug.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 08 May 2010 11:10:24 +1200
