=== debian/control ===
Source: python-ttystatus
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: python
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.3.8), python (>= 2.6.6-3~), 
    python-coverage-test-runner, python-sphinx
X-Python-Version: >= 2.6
	
Package: python-ttystatus
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python (>= 2.6)
Homepage: http://liw.fi/ttystatus/
Description: terminal progress bar and status output for Python
 The ttystatus Python library provides a simple widget-based way to show
 progress and current status in command line programs.
