## python-ttystatus 0.19

=== debian/changelog ===
python-ttystatus (0.19-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Dominic Hargreaves <dom@earth.li>  Fri, 02 Nov 2012 23:19:07 +0000

python-ttystatus (0.19-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 30 Jun 2012 16:51:34 +0100

python-ttystatus (0.18-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 08 May 2012 23:15:55 +0100

python-ttystatus (0.17-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 15 Apr 2012 19:39:31 +0100

python-ttystatus (0.16-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Bumped Standards-Version. No other changes needed.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 08 Apr 2012 09:49:48 +0100
