=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: python-ttystatus
 Maintainer: Lars Wirzenius <liw@liw.fi>
+Uploaders: Dominic Hargreaves <dom@earth.li>
 Section: python
 Priority: optional
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7.3.8), python (>= 2.6.6-3~), 
     python-coverage-test-runner, python-sphinx
 X-Python-Version: >= 2.6
