## python-ttystatus 0.23

=== debian/changelog ===
python-ttystatus (0.23-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 19 Jun 2013 21:26:14 +0100

python-ttystatus (0.22-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 12 Mar 2013 20:38:25 +0000

python-ttystatus (0.21-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 29 Sep 2012 09:25:42 +0100

python-ttystatus (0.20-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 18 Sep 2012 20:41:55 +0100
