=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-ttystatus
 Maintainer: Lars Wirzenius <liw@liw.fi>
-Uploaders: Dominic Hargreaves <dom@earth.li>
 Section: python
 Priority: optional
 Standards-Version: 3.9.3
