=== debian/changelog ===
python-ttystatus (0.32-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 09 Jan 2016 11:55:02 +0200

python-ttystatus (0.31-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 09 Jan 2016 11:42:55 +0200

python-ttystatus (0.30-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 17 Oct 2015 19:04:52 +0300

python-ttystatus (0.29-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 11 Oct 2015 19:08:24 +0300

python-ttystatus (0.28-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 10 Oct 2015 16:18:36 +0300

python-ttystatus (0.27-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 10 Oct 2015 12:04:59 +0300

python-ttystatus (0.26-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 06 Oct 2015 12:29:11 +0300

python-ttystatus (0.25-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 05 Oct 2015 22:37:01 +0300

python-ttystatus (0.24.1-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 01 Oct 2015 19:23:22 +0300

python-ttystatus (0.24-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Make long description longer, more useful.
  * debian/control: Move Homepage: to source stanza.
  * debian/control: Update Standards-Version to 3.9.5. No further
    changes required.
  * Add build-dependency on pep8 and pylint.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 30 Sep 2015 10:14:35 +0300
