=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=python2 --with-buildsystem=python_distutils

override_dh_auto_install:
	python setup.py install --prefix=debian/python-ttystatus/usr \
        --install-layout=deb
