=== debian/changelog ===
python-ttystatus (0.34-1) unstable; urgency=medium

  * New upstream version.
    - Fixes FTBFS (Closes: #844235)
  * debian/control: Require Python 2.7.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 26 Dec 2016 10:39:34 +0200
