=== debian/control ===
Source: python-ttystatus
Maintainer: Lars Wirzenius <liw@liw.fi>
Homepage: http://liw.fi/ttystatus/
Section: python
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), python (>= 2.7~), 
    python-coverage-test-runner, python-sphinx, pep8, pylint
X-Python-Version: >= 2.7
	
Package: python-ttystatus
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python (>= 2.7)
Description: terminal progress bar and status output for Python
 ttystatus is a Python library for showing progress reporting and status
 updates on terminals, for (Unix) command line programs. Output is 
 automatically adapted to the width of the terminal: truncated if it does
 not fit, and re-sized if the terminal size changes.
 .
 Output is provided via widgets. Each widgets formats some data into
 a suitable form for output. It gets the data either via its initializer,
 or from key/value pairs maintained by the master object. The values are
 set by the user. Every time a value is updated, widgets get updated
 (although the terminal is only updated every so often to give user time
 to actually read the output).
 .
 The output from ttystatus goes to the terminal (`/dev/tty`) and is
 restricted to a single line.
