## python-ttystatus 0.38

=== debian/changelog ===
python-ttystatus (0.38-5) unstable; urgency=medium

  * QA Upload
  * Add build-dep on python3-setuptools (Closes: #1100290)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 12 Mar 2025 22:55:23 +0100

python-ttystatus (0.38-4) unstable; urgency=medium

  * QA upload.
  * Switch to pylint from pylint3
  * Bump std-version to 4.1.1 and compat level to 12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Nov 2019 15:21:00 +0100

python-ttystatus (0.38-3) unstable; urgency=medium

  * QA upload.
  * Drop Python 2 support (Closes: #938230).
  * Add dh-python to B-D.
  * d/copyright: Change Format URL to correct one.
  * Use debhelper-compat instead of debian/compat.
  * d/changelog: Remove trailing whitespaces.
  * d/control: Remove trailing whitespaces.
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Wed, 27 Nov 2019 11:36:59 +0100

python-ttystatus (0.38-2) unstable; urgency=medium

  * Orphan package. I'm retiring.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 18 Nov 2018 18:27:45 +0200

python-ttystatus (0.38-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 04 Dec 2017 18:27:18 +0200

python-ttystatus (0.37-1) unstable; urgency=medium

  * New upstream version.
  * Fix debian/rules.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 11 Nov 2017 10:30:11 +0100

python-ttystatus (0.36-1) unstable; urgency=medium

  * New upstream version.
  * Added Python3 support, and a python3-ttystatus package.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 10 Nov 2017 23:03:52 +0100

python-ttystatus (0.35-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 03 Jun 2017 22:42:27 +0300
