=== debian/control ===
--- 
+++ 
@@ -1,19 +1,31 @@
 Source: python-ttystatus
-Maintainer: Lars Wirzenius <liw@liw.fi>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Homepage: http://liw.fi/ttystatus/
 Section: python
 Priority: optional
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), python (>= 2.7~), 
-    python-coverage-test-runner, python-sphinx, pep8, pylint
-X-Python-Version: >= 2.7
-	
-Package: python-ttystatus
+Standards-Version: 4.1.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pycodestyle,
+ pylint,
+ python3-all,
+ python3-coverage-test-runner,
+ python3-setuptools,
+Testsuite: autopkgtest-pkg-python
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ttystatus
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-ttystatus.git
+X-Style: black
+
+Package: python3-ttystatus
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python (>= 2.7)
+Depends:
+ python3,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: terminal progress bar and status output for Python
  ttystatus is a Python library for showing progress reporting and status
- updates on terminals, for (Unix) command line programs. Output is 
+ updates on terminals, for (Unix) command line programs. Output is
  automatically adapted to the width of the terminal: truncated if it does
  not fit, and re-sized if the terminal size changes.
  .
