=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ttystatus

%:
	dh $@ --buildsystem=pybuild
